Bug 805621 - [eap6] modcluster child resource has configuration errors
[eap6] modcluster child resource has configuration errors
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Agent (Show other bugs)
4.4
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: RHQ 4.4.0
Assigned To: Libor Zoubek
Mike Foley
:
Depends On:
Blocks: as7-plugin 805626
  Show dependency treegraph
 
Reported: 2012-03-21 13:17 EDT by Libor Zoubek
Modified: 2015-11-01 19:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-31 06:17:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Libor Zoubek 2012-03-21 13:17:52 EDT
Description of problem:


Version-Release number of selected component (if applicable):
Version: 4.4.0-SNAPSHOT
Build Number: e13fc86

How reproducible:always

Steps to Reproduce:
1. Inventory EAP6 running in standalone mode (full profile)
2. Open configuration for 'modcluster' child resource
  
Actual results:
	The following configuration properties have invalid values: [Advertise Socket]. The values must be corrected before the configuration can be saved.


Expected results: modcluster subsystem configuration is correctly detected without any
error


Additional info:
Comment 1 Mike Foley 2012-03-26 11:50:24 EDT
priority=high, blocks 707223, target release = 3.1  per BZ triage (crouch, asantos, loleary, mfoley)
Comment 2 Heiko W. Rupp 2012-04-11 07:19:46 EDT
works in master and on Hudson
Comment 3 Heiko W. Rupp 2013-08-31 06:17:37 EDT
Bulk close of old bugs in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.